<?php
/**
 * @package Sj Jobs Tabs For Js Jobs
 * @version 1.0.0
 * @license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 * @copyright (c) 2015 YouTech Company. All Rights Reserved.
 * @author YouTech Company http://www.smartaddons.com
 *
 */
error_reporting(0);
defined('_JEXEC') or die;

if (!defined('DS')) {
	define('DS', DIRECTORY_SEPARATOR);
}

require_once dirname(__FILE__) . '/core/helper.php';
$layout = $params->get('layout', 'default');

$locations = JobsTabsHelper::getJobsLocations($params);
$jobtitles = JobsTabsHelper::getJobsItems($params);
$companies = JobsTabsHelper::getJobsCompanies($params);


require JModuleHelper::getLayoutPath($module->module, $layout);
require JModuleHelper::getLayoutPath($module->module, $layout.'_js');